<?php
$dalTableproprietate = array();
$dalTableproprietate["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableproprietate["tip"] = array("type"=>201,"varname"=>"tip", "name" => "tip");
$dalTableproprietate["suprafata"] = array("type"=>14,"varname"=>"suprafata", "name" => "suprafata");
$dalTableproprietate["cotaIndiviza"] = array("type"=>14,"varname"=>"cotaIndiviza", "name" => "cotaIndiviza");
$dalTableproprietate["idAsociatie"] = array("type"=>3,"varname"=>"idAsociatie", "name" => "idAsociatie");
$dalTableproprietate["idProprietar"] = array("type"=>3,"varname"=>"idProprietar", "name" => "idProprietar");
$dalTableproprietate["idProprietate"] = array("type"=>200,"varname"=>"idProprietate", "name" => "idProprietate");
	$dalTableproprietate["id"]["key"]=true;

$dal_info["web111_bl_at_vmw_ro__proprietate"] = &$dalTableproprietate;
?>